How to install libdune-functions-dev on Debian 9 (Stretch)